<!DOCTYPE html>
<html>
<head>
	<title>Posicionament de caixes - SMX 2</title>
	<meta charset="utf8">



	<style>
	.container{
			max-width:500px;
		}

		a[class|="caixa-1"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	

		a[class|="caixa-2"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	

		a[class|="caixa-3"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	

		a[class|="caixa-4"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	

		.caixa-5 {
			position: sticky;
			display: inline-block;
			visibility: hidden;
			text-decoration: none;
			width: 100px;
			height: 100px;
			margin: 10px;
			padding: 10px;
			border: 1px solid #666;
			color: #ffffff;
			background-color:#a00 ;
			top:100px ;
			left: 200px;}	


			a[class|="caixa-6"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	

		a[class|="caixa-7"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	


		a[class|="caixa-8"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	



		a[class|="caixa-9"]{
			position:static;
			display:inline-block;
			text-decoration:none;
			width:100px;
			height:100px;
			margin:10px;
			padding:10px;
			border:1px solid #666;
			background-color:gray;
			color:#ffffff;
		}	

	</style>
</head>
<body>

<div class="container">
<a href="" class="caixa-1">1</a>
<a href="" class="caixa-2">2</a>
<a href="" class="caixa-3">3</a>
<a href="" class="caixa-4">4</a>
<a href="" class="caixa-5">5</a>
<a href="" class="caixa-6">6</a>
<a href="" class="caixa-7">7</a>
<a href="" class="caixa-8">8</a>
<a href="" class="caixa-9">9</a>
</div>

</body>
</html>